terraform {
  backend "kubernetes" {
    secret_suffix = "terraform-state-nonlab"
    namespace     = "default"
  }
  required_version = ">= 1.0"
  required_providers {
    b2 = {
      source  = "Backblaze/b2"
      version = "0.8.12"
    }
    kubernetes = {
      source = "hashicorp/kubernetes"
      version = "2.31.0"
    }
  }
}

provider "b2" {
}

provider "kubernetes" {
}
